.penci-image-holder:before {
	padding-top: 47% !important;
}

.magcat-thumb .penci-image-holder:before {
	/*padding-top: 47%;*/
}

.featured-style-6 .penci-image-holder:before {
	/*padding-top: 47%;*/
}

.related-thumb.penci-image-holder:before {
	/*padding-top: 47%;*/
}

.penci-image-holder,
.penci-image-holder.small-fix-size {
	border: 1px solid #eeeeee;
}

ul.homepage-featured-boxes .penci-fea-in.boxes-style-2 .fea-box-img {
	border: none;
}

.penci-flat-overlay .penci-slide-overlay {
	overflow: hidden;
	border-radius: 5px;
}

.penci-owl-carousel .owl-item .penci-image-holder {
	border-radius: 5px;
}

.penci-flat-overlay .penci-slide-overlay .penci-mag-featured-content {
	/*height: 0;
  opacity: 0;*/
	transform: translateY(100%);
	transition: transform .3s cubic-bezier(.4, 0, .2, 1), height .15s;
	border-left: 1px solid #eeeeee;
	border-right: 1px solid #eeeeee;
}

.penci-flat-overlay .penci-slide-overlay:hover .penci-mag-featured-content {
	/*height: auto;
  opacity: 1;*/
	transform: translateY(0%);
	transition: transform .3s cubic-bezier(.4, 0, .2, 1), height .15s;
}

.penci_image_holder_witg_img.penci-image-holder:before {
	padding-top: 0;
}

.boxes-size-horizontal .homepage-featured-boxes.boxes-4-columns .penci-image-holder {
	/*padding-top: 0;*/
	background-color: transparent;
}

@media only screen and (min-width: 961px) {
	.boxes-size-horizontal .homepage-featured-boxes.boxes-4-columns .penci-image-holder:before {
		padding-top: 48.37%;
	}
}

ul.footer-menu {
	display: flex !important;
	flex-direction: row;
	flex-wrap: wrap;
	justify-content: space-between;
}

.footer-menu li.footer_item_has_child {
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.footer_menu_nopoineritem>a {
	pointer-events: none;
}

ul.footer-menu .footer_item_has_child ul.sub-menu {
	display: flex !important;
	flex-direction: column;
	align-items: flex-start;
}

ul.footer-menu .footer_item_has_child ul.sub-menu li {
	padding: 0;
}

.footer_menu_bold>a {
	font-weight: bold;
}

@media(max-width:1024px) {
	.home-featured-boxes {
		display: none !important;
	}
}

@media(max-width:768px) {
	.footer-menu li.footer_item_mobile_hidden {
		display: none;
	}
}

.footer-widget-wrapper.footer-widget-style-11 {
	width: 16%;
	margin: 0;
}

.ads_related_thumb.penci-image-holder:before,
.ads_penci_image_holder.penci-image-holder:before {
	padding-top: 0;
}

.elementor img.emoji,
img.emoji,
.emoji img {
	max-width: 25px;
}

.homepage-featured-boxes.boxes-4-columns .penci-image-holder:not([style*='background-image']),
.homepage-featured-boxes.boxes-4-columns .penci-holder-load:not([style*='background-image']) {
	background-color: transparent;
	background-image: none;
	border: 0 solid transparent;
}

.red_bg .elementor-widget-container {
	background-color: #C82605 !important;
}

.red_bg .elementor-button {
	background-color: transparent !important;
	color: #fff !important;
}

/*Table Of Content*/
.post-entry .kc__wrap .kc-title.kc__title {
	font-weight: bold;
	font-size: 20px;
}

.post-entry .kc__wrap ul.contents {
	margin-left: 0;
	padding-left: 0;
}

.post-entry .kc__wrap ul.contents li.top {
	list-style-type: none;
}

.post-entry .kc__wrap ul.contents li.sub {
	list-style-type: square;
	margin-left: 20px;
}

.post-entry .kc__wrap ul.contents li.sub.sub_2 {
	margin-left: 30px;
}

.post-entry .kc__wrap ul.contents li.sub.sub_3 {
	margin-left: 40px;
}

.kc-gotop.kc__gotop {
	margin-left: auto;
	margin-bottom: 10px;
	display: block;
	width: 100px;
	text-align: right;
}

.kc__wrap {
	/*background: #E5E5E5;*/
	border-radius: 5px;
	padding: 10px 15px;
}

.kc__title {
	font-style: normal;
}

.post-entry .kc__wrap ul.contents li.top,
.post-entry .kc__wrap ul.contents li.top a,
.post-entry .kc__wrap ul.contents li.top a span,
.post-entry .kc__wrap ul.contents li.top a strong {
	color: #3d8bff;
	transition: all .3s;
	font-weight: 400;
}

.post-entry .kc__wrap ul.contents li.top a:hover,
.post-entry .kc__wrap ul.contents li.top a span:hover,
.post-entry .kc__wrap ul.contents li.top a strong:hover {
	color: #3d8bff;
	transition: all .3s;
}

/*.post-entry .kc__wrap ul.contents li:not(.title_tag_class_h2)::before*/
.post-entry .kc__wrap ul.contents li::before {
	color: #3d8bff;
	content: "\2022";
	background: transparent;
	font-size: 18px;
	font-weight: 900;
	line-height: 1.5;
}

.post-entry .kc__wrap ul.contents li.title_tag_class_h3 {
	margin-left: 18px;
}

.post-entry .kc__wrap ul.contents li.title_tag_class_h4 {
	margin-left: 36px;
}

/*Table Of Content End*/

.ss_form_wrap .ss_form_unisender * {
	font-family: 'Rubik', sans-serif !important;
}

.ss_form_wrap .ss_form_unisender {
	font-family: 'Rubik', sans-serif;
	opacity: 1;
	visibility: visible;
	height: auto;
	padding: 0;
	margin: 0;
	transition: all .3s;
}

.ss_form_wrap .ss_form_unisender p {
	margin-bottom: 7px;
}

.ss_form_wrap .ss_error {
	opacity: 0;
	visibility: hidden;
	height: 0;
	padding: 0;
	margin: 0;
	transition: all .3s;
}

.ss_form_wrap .ss_error.active {
	opacity: 1;
	visibility: visible;
	height: auto;
	transition: all .3s;
}

.ss_form_wrap.widget {
	max-width: 360px;
	margin: 10px auto;
}

/* ss form checkbox */
.form-checkbox {
	margin-bottom: 10px;
}

.ss-form-checkbox {
	position: absolute;
	z-index: -1;
	opacity: 0;
}


.ss-form-checkbox+label {
	display: inline-flex;
	align-items: center;
	user-select: none;
	font-size: 14px;
	line-height: 18px;
}


.ss-form-checkbox+label::before {
	content: '';
	display: flex;
	width: 25px;
	height: 25px;
	flex-shrink: 0;
	flex-grow: 0;
	border: 1px solid #949494;
	box-sizing: border-box;
	border-radius: 4px;
	border-radius: 0.25em;
	margin-right: 0.5em;
	background-repeat: no-repeat;
	background-position: center center;
	background-size: 50% 50%;
	margin-top: 6px;
	margin-bottom: auto;
}


.ss-form-checkbox:not(:disabled):not(:checked)+label:hover::before {
	border-color: #757575;
}


.ss-form-checkbox:not(:disabled):active+label::before {
	border-color: #757575;
}


.ss-form-checkbox:focus+label::before {
	box-shadow: 0 0 0 0.2rem rgba(200, 38, 5, 0.25);
}


.ss-form-checkbox:focus:not(:checked)+label::before {
	border-color: #757575;
}


.ss-form-checkbox:checked+label::before {
	border-color: #757575;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23282337' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}


.ss-form-checkbox:disabled+label::before {
	background-color: #e9ecef;
}

.ss_subscribe_btn.disabled {
	cursor: not-allowed !important;
	background: #c82605 !important;
	opacity: 0.5;
}

/* checkbox for post form */
.ss_form_post_block .ss-form-checkbox:not(:disabled):not(:checked)+label:hover::before {
	border-color: #fff;
}

.ss_form_post_block .ss-form-checkbox:not(:disabled):active+label::before {
	border-color: #fff;
}


.ss_form_post_block .ss-form-checkbox:focus+label::before {
	box-shadow: 0 0 0 0.2rem rgba(255, 255, 255, 0.25);
}


.ss_form_post_block .ss-form-checkbox:focus:not(:checked)+label::before {
	border-color: #fff;
}


.ss_form_post_block .ss-form-checkbox:checked+label::before {
	border-color: #fff;
	background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 8 8'%3e%3cpath fill='%23ffffff' d='M6.564.75l-3.59 3.612-1.538-1.55L0 4.26 2.974 7.25 8 2.193z'/%3e%3c/svg%3e");
}


.ss_form_post_block .ss-form-checkbox:disabled+label::before {
	background-color: #e9ecef;
}

.ss_form_post_block .ss_subscribe_btn.disabled {
	background: #fff !important;
}



.ss_form_wrap input[type="text"],
.ss_form_wrap input[type="email"] {
	border: 1px solid #E4E4E4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	outline: none;
	background: none;
	display: block;
	font-size: 13px;
	padding: 11px 20px;
	margin-bottom: 20px;
	letter-spacing: 0;
	font-family: var(--pcbody-font);
	width: 100%;
	max-width: 100%;
	display: block;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	cursor: auto;
	height: auto;
	vertical-align: baseline;
	line-height: normal;
}

.ss_form_wrap select {
	border: 1px solid #E4E4E4;
	border-radius: 5px;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	padding: 2px;
	line-height: 32px;
	height: 32px;
	vertical-align: middle;
	border-spacing: 0;
	clear: both;
	margin: 0;
	font-size: 14px;
	width: 100%;
	max-width: 360px;
	outline: none;
}

.ss_form_wrap select.ss-form-popup {
	height: 40px;
	max-width: none;
}


.ss_form_wrap button[type="submit"] {
	display: block;
	width: 100%;
	background: linear-gradient(88.1deg, #C73414 4.83%, #FD4305 100.24%), linear-gradient(274.68deg, #C7300F -19.35%, #FF8514 125.04%);
	border-radius: 5px;
	color: #fff;
	font-size: 14px;
	font-weight: bold;
	padding: 12px 20px;
	text-transform: uppercase;
	margin: 0;
	max-width: 100%;
	outline: none;
	cursor: pointer;
	border: none;
	transition: all 0.3s;
	-webkit-transition: all 0.3s;
	-moz-transition: all 0.3s;
	box-shadow: 0px 4px 24px rgba(140, 31, 25, 0.4);
}

.ss_form_wrap button[type="submit"]:hover {
	background: linear-gradient(88.1deg, #FD4305 4.83%, #C73414 100.24%), linear-gradient(274.68deg, #FF8514 -19.35%, #C7300F 125.04%);
}

.ss_form_wrap button[type="submit"].ss-form-popup {
	background: #282337;
	border: 1px solid #282337;
}

.ss_form_wrap button[type="submit"].ss-form-popup:hover {
	background: #C32605;
	border: 1px solid #C32605;
}

.ss_form_wrap button[type="submit"].ss-form-popup:active {
	background: #C32605;
	border: 1px solid #282337;
}

.ss_form_top_image {
	margin: -120px auto 20px;
	display: flex;
	max-width: 200px !important;
}

.ss_form_title {
	text-align: center;
	font-weight: 700;
	font-size: 28px;
	line-height: 28px;
	color: #C32605;
	margin-bottom: 15px;
}

.ss_form_subtitle {
	font-size: 16px;
	line-height: 16px;
	color: #333333;
	text-align: center;
	margin-bottom: 15px;
}

.ss_form_text {
	font-style: normal;
	font-weight: 400;
	font-size: 12px;
	line-height: 16px;
	color: #8A8A8A;
	margin-bottom: 10px;
}

.ss_form_post_block {
	padding: 10px;
	background: #D70000;
	color: #fff;
}

.ss_form_post_title {
	text-transform: uppercase;
	text-align: center;
	font-weight: bold;
	font-size: 20px;
	color: #fff;
}

.ss_form_post .ss_form_post_inner {
	display: flex;
	align-items: flex-end;
}

.ss_form_post .ss_form_post_field {
	margin: 0 10px;
}

.ss_form_post .ss_inp_txt {
	color: #fff;
	margin-bottom: 10px;
}

.ss_form_post .ss_inp_txt::after {
	color: #fff;
}

.ss_form_post .ss_subscribe_btn {
	max-width: 200px !important;
}

.ss_form_post input[type="text"],
.ss_form_post input[type="email"] {
	font-size: 14px;
	padding: 11px 20px;
	margin: 0;
	background: #fff;
}

.ss_form_post select {
	height: 40px;
}

.ss_form_post button[type="submit"] {
	color: #333333;
	background: #fff;
}

.ss_form_post button[type="submit"]:hover {
	color: #333333;
	background: #fff;
	opacity: 0.8;
}

.ss_form_post_block .ss_form_text {
	color: #fff;
}

/* ss form modal */
.ss-form-modal {
	position: fixed;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.5);
	opacity: 0;
	visibility: hidden;
	transform: scale(1.1);
	transition: visibility 0s linear 0.25s, opacity 0.25s 0s, transform 0.25s;
	z-index: 9999999999;
}

.ss-form-modal-content {
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	background-color: white;
	padding: 1rem 1.5rem;
	width: 24rem;
	border-radius: 0.5rem;
}

.ss-form-close-button {
	float: right;
	width: 1.5rem;
	line-height: 1.5rem;
	text-align: center;
	cursor: pointer;
	border-radius: 0.25rem;
	background-color: lightgray;
}

.ss-form-close-button:hover {
	background-color: darkgray;
}

.ss-form-show-modal {
	opacity: 1;
	visibility: visible;
	transform: scale(1.0);
	transition: visibility 0s linear 0s, opacity 0.25s 0s, transform 0.25s;
}

.ss-form-response>div {
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
	text-align: center;
}

.ss-form-response>div i {
	margin-bottom: 10px;
	font-size: 50px;
}

.ss-form-response .ss-form-response-error i {
	color: red;
}

.ss-form-response .ss-form-response-success i {
	color: green;
}

body.page .post-entry .ss_form_wrap.widget {
	max-width: 410px;
	margin: 10px 0 0 auto;
	padding: 10px 25px;
	border: 2px solid #ddd;
}

body.page .post-entry .ss_form_wrap.widget .form-checkbox {
	margin-top: 15px;
	margin-bottom: 15px;
}

body.page .post-entry .ss_form_wrap .ss_form_unisender {
	margin-bottom: 20px;
}


#navigation ul.menu ul.sub-menu li.lang-item {
	text-align: left;
}

#navigation ul.menu ul.sub-menu li.lang-item a {
	min-width: max-content;
	display: inline-flex;
	align-items: center;
}

html[lang="es-ES"] .home-featured-boxes {
	display: none !important;
}

.penci-home-latest-posts {
	display: block;
	position: relative;
	overflow: hidden;
	border: none !important;
}


section.home-featured-cat .penci-border-arrow .inner-arrow,
.penci-home-latest-posts .inner-arrow {
	font-size: 32px;
	border: none;
	display: flex;
	align-items: center;
	position: relative;
	overflow: hidden;
}

section.home-featured-cat .penci-border-arrow {
	border: none;
}

section.home-featured-cat .penci-border-arrow .inner-arrow:after,
.penci-home-latest-posts .inner-arrow:after {
	content: '';
	display: inline-flex;
	min-width: 10%;
	width: 100%;
	max-width: 120px;
	height: 7px;
	background: #c82605;
	margin: auto 0 auto 20px;
}

section.home-featured-cat .penci-border-arrow .inner-arrow a {
	display: inline-flex;
	align-items: center;
	position: relative;
}

section.home-featured-cat .penci-border-arrow .inner-arrow a:after {
	content: '';
	width: 1000%;
	height: 1px;
	background: #ebebeb;
	position: absolute;
	right: 0;
	left: calc(100% + 20px);
	z-index: -1;
}

.kc-show-hide:before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0;
}

.ads-post-btn-wrapper {
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 20px;
	margin: 15px 0;
}

.ads-post-btn {
	padding: calc(0.667em + 2px) calc(1.333em + 2px);
	text-align: center;
	text-decoration: none !important;
	word-break: break-word;
	box-sizing: border-box;
	color: #fff !important;
	border-radius: 5px;
}


.at-subs-block-wrapper {
	background: #fff;
	border: 10px solid #F2F2F2;
	border-radius: 10px;
	padding: 40px;
	text-align: center;
}

.at-subs-block-title {
	color: #222222;
	font-weight: bold;
	font-size: 24px;
	line-height: 28px;
	margin-bottom: 15px;
}

.at-subs-block-wrapper img {
	margin-bottom: 15px;
}

.at-subs-block-btn {
	padding: 15px 25px;
	background: #303030 !important;
	border: 1px solid #303030;
	border-radius: 5px;
	font-weight: 600;
	text-transform: uppercase;
	transition: 0.3s;
}

.at-subs-block-btn:hover {
	background: #C32605 !important;
	border: 1px solid #C32605;
}

.at-subs-block-btn:active {
	background: #C32605 !important;
	border: 1px solid #282337;
}


html[lang=en-US] time.entry-date.updated:before {
	content: 'Updated: ';
}

html[lang=es-ES] time.entry-date.updated:before {
	content: 'Actualizado: ';
}

pc-searchform-inner {
	position: relative;
}

.widget.widget_search form.pc-searchform .searchsubmit {
	display: block;
	position: absolute;
	top: 0;
	right: 0;
	width: 50px;
	z-index: 1;
	opacity: 0;
}

@media screen and (max-width:767px) {

	time.entry-date.updated {
		display: block;
	}

	.post-box-meta-single>span:before,
	.grid-post-box-meta span:after {
		display: none !important;
	}


	.ss_form_title {
		font-size: 24px;
		line-height: 24px;
	}

	.ss_form_subtitle {
		font-size: 14px;
		line-height: 14px;
	}

	.ss_form_top_image {
		margin: -80px auto 20px;
		max-width: 150px !important;
	}

	#popmake-21857 {
		padding: 20px;
	}

	.container.penci-breadcrumb span a {
		font-weight: 600;
		color: #000;
	}

	.container-single .penci-standard-cat {
		margin-bottom: 15px;
	}

	.container-single .penci-standard-cat .cat>a.penci-cat-name {
		padding: 5px;
		border: 1px solid;
		border-radius: 10px;
	}

	.container-single .single-post-title {
		font-size: 24px;
		font-weight: bold;
		margin-bottom: 15px;
		padding-top: 15px;
		border-top: 1px solid #ebebeb;
	}

	.at-subs-columns {
		flex-direction: column-reverse;
	}

	body.page .post-entry .ss_form_wrap.widget {
		margin: 10px auto 50px;
	}

	#sidebar-nav .menu li.pll-parent-menu-item a {
		width: 100%;
		display: inline-flex;
		align-items: center;
	}

	#sidebar-nav .menu li.lang-item a {
		display: inline-flex;
		align-items: center;
	}

	section.home-featured-cat .penci-border-arrow .inner-arrow,
	.penci-home-latest-posts .inner-arrow {
		font-size: 24px;
	}
}